summaryrefslogtreecommitdiff
path: root/packaging
diff options
context:
space:
mode:
Diffstat (limited to 'packaging')
-rw-r--r--packaging/debs/Debian/debian/postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/packaging/debs/Debian/debian/postinst b/packaging/debs/Debian/debian/postinst
index 94b6e727ac..13d8552f3d 100644
--- a/packaging/debs/Debian/debian/postinst
+++ b/packaging/debs/Debian/debian/postinst
@@ -36,7 +36,7 @@ case "$1" in
configure)
. /usr/share/debconf/confmodule
- if su rabbitmq -s /bin/sh -c /usr/lib/rabbitmq/bin/rabbitmq-mnesia-update-needed ; then
+ if ! su rabbitmq -s /bin/sh -c /usr/lib/rabbitmq/bin/rabbitmq-mnesia-current ; then
db_beginblock
db_input high rabbitmq-server/mnesia-dir-note || true
db_input high rabbitmq-server/do-what-with-mnesia-dir || true